@charset "utf-8";


.list-mv01{
	opacity: 0;
	transform: translate(0,60px); 
	-webkit-transform: translate(0,60px); 
}
.mv01{
	opacity: 1.0;
	transform: translate(0,0); 
	-webkit-transform: translate(0,0);
}


img
	{
	width: 100%;
	transition: 1.5s;
	}


body
	{
	font-family: メイリオ;
	line-height: 1.6;
	letter-spacing: 1px;
	}


.info
	{
	padding: 50px 0px;
	background-color: #fdfcf7;
	text-align: center;
	font-size: 150%;
	transition: 1.5s;
	}

.title
	{
	width: 98%;
	margin: 10% auto;
	display: flex;
	}

center img
	{
	width: 98%;
	}

.title img
	{
	width: 60%;
	}

.item01
	{
	width: 98%;
	margin: 2% auto 12% auto;
	}

.item01 .left
	{
	width: 49%;
	float: left;
	}

.item01 .right
	{
	width: 49%;
	float: right;
	}

.item01 img
	{
	width: 100%;
	}

.item01 p
	{
	margin: 0px 0px 20px 0px;
	font-size: 120%;
	transition: 1.5s;
	}

.item01 div img
	{
	width: 40%;
	}

.item01 div img:last-child
	{
	margin-left: 10px;
	}

.item01 a
	{
	color: #ffffff;
	display: block;
	margin-top: 10px;
	font-size: 16px;
	padding: 5px 0px;
	text-decoration: none;
	text-align: center;
	background-color: #e8946b;
	background-image: url(../images/02/icon.jpg);
	background-position: 65% center;
	background-repeat: no-repeat;
	transition: 1.5s;
	}


.title2
	{
	margin: 100px 0px 50px 0px;
	padding: 50px 0px;
	text-align: center;
	background-color: #fdfcf7;
	}

.title2 img
	{
	width: 60%;
	}

.title2 span
	{
	margin-bottom: 10px;
	display: block;
	font-size: 18px;
	transition: 1.5s;
	transition: 1.5s;
	}

.mb01
	{
	margin-top: 4px !important;
	}


.item02
	{
	margin-top: 50px;
	}


.item02 img
	{
	width: 100%;
	}

.item02 div
	{
	padding: 0% 2%;
	}

.item02 div img
	{
	width: 32%;
	}

.item02 p
	{
	padding: 2%;
	font-size: 16px;
	transition: 1.5s;
	}

.item02 p strong
	{
	display: block;
	font-size: 1.2em;
	font-weight: bold;
	}


.item02 div img:nth-child(even)
	{
	margin: 0px 10px;
	}

.more
	{
	margin-top: 10%;
	text-align: center;
	}

.more img
	{
	width: 60%;
	}

.bottom
	{
	padding: 50px 0px;
	text-align: center;
	font-size: 150%;
	transition: 1.5s;
	}



/*page2*/
.title3
	{
	margin: 10% auto 5% auto;
	text-align: center;
	}

.page02
	{
	margin: 0px auto;
	padding: 20px;
	background-color: #fdfcf7;
	display: flex;
	justify-content: center; /* 子要素をflexboxにより中央に配置する */
	align-items: center;  /* 子要素をflexboxにより中央に配置する */
	}

.page02 strong
	{
	display: block;
	font-size: 1.2em;
	font-weight: bold;
	}


.page02 p
	{
	width: 40%;
	font-size: 18px;
	transition: 1.5s;
	}

.page02 img
	{
	width: 40%;
	}



.page2ul
	{
	width: 98%;
	margin: 0px auto 5% auto;
	display: flex;
	justify-content: center; /* 子要素をflexboxにより中央に配置する */
	align-items: center;  /* 子要素をflexboxにより中央に配置する */
	}



.page2ul li
	{
	width: 48%;
	}

.page2ul li div
	{
	padding: 20px;
	font-size: 20px;
	text-align: center;
	transition: 1.5s;
	}

.page2ul li div strong
	{
	font-size: 40px;
	display: block;
	}

.page2ul li div a
	{
	color: #ffffff;
	display: block;
	margin-top: 10px;
	font-size: 16px;
	padding: 5px 0px;
	text-decoration: none;
	text-align: center;
	background-color: #e8946b;
	background-image: url(../images/02/icon.jpg);
	background-position: 98% center;
	background-repeat: no-repeat;
	transition: 1.5s;
	}


.pc
	{
	display: none;
	}